Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange File Storage Config Bundle
Bundle-SymbolicName: com.openexchange.file.storage.config
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.file.storage,
 com.openexchange.file.storage.config,
 com.openexchange.file.storage.generic,
 com.openexchange.file.storage.registry,
 com.openexchange.groupware,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 org.apache.commons.logging,
 org.json,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.file.storage.config.osgi.ConfigFileStorageActivator
Automatic-Module-Name: com.openexchange.file.storage.config
